Subject: Re: Mutt 1.2.5i with sSMTP and Cygwin
From: Jason Tishler <[email-masked]>
To: Eric Maryniak <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Tue, 10 Apr 2001 08:46:47 -0400

Eric,

On Tue, Apr 10, 2001 at 02:20:10PM +0200, Eric Maryniak wrote:
> Please excuse me for bothering you, but I saw your message
> on the Cygwin list and I thought perhaps you have a clue on
> to get mutt to work with the latest Cygwin release, using
> sSMTP (2.28.7-1). After running ssmpt-config and using the
> same mailhub as I use under Windows, I get this error from
> mutt (1.2.5i-1):
> 
>     Error sending message, child exited 127 (Exec error.).

What is the setting of sendmail in your .muttrc file?  My WAG is that it
is not set correctly.  If so, then you would get the above error.  Note
that /usr/doc/Cygwin/ssmtp-2.38.7.README states the following:

    When using mutt as the mail client, add the following line to your
    .muttrc or /etc/Muttrc file:

        set sendmail="/usr/sbin/ssmtp"

In the future, please post to the Cygwin list instead of sending private
email so others can benefit too.

Thanks,
Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple